repository.mvn\:org.apache.karaf.features/framework/4.0.2.redhat-621087/xml/features = mvn:org.apache.karaf.features/framework/4.0.2.redhat-621087/xml/features
feature.framework/4.0.2.redhat-621087 = framework/4.0.2.redhat-621087
repository.mvn\:org.apache.karaf.features/standard/4.0.2.redhat-621087/xml/features = mvn:org.apache.karaf.features/standard/4.0.2.redhat-621087/xml/features
repository.mvn\:org.apache.karaf.features/spring/4.0.2.redhat-621087/xml/features = mvn:org.apache.karaf.features/spring/4.0.2.redhat-621087/xml/features
feature.jaas = jaas
feature.shell = shell
feature.feature = feature
feature.ssh = ssh
feature.management = management
feature.bundle = bundle
feature.config = config
feature.deployer = deployer
feature.diagnostic = diagnostic
feature.instance = instance
feature.kar = kar
feature.log = log
feature.package = package
feature.service = service
feature.system = system
feature.wrapper = wrapper
attribute.parents = 3f3f4be5-4d62-4186-b708-71a44dfeeb7a 739e03c5-ad81-43e8-9f7e-623e4ce1c6be 4fe8392f-9bbd-48c1-b411-9ed3901247e3
